@font-face {
	font-family: mve;
	src: url('../mve.ttf');
}
a:link {color:#FFFFFF; text-decoration:none;}
a:visited {color:#FFFFFF; text-decoration:none;}
a:hover {color:#FFFFFF; text-decoration:underline;}
a:active {color:#FFFFFF; text-decoration:none;}

body {
	background-image: url('../img/background.jpg');
	color: white;
}

h1{
	font-family: mve;
	font-weight: normal;
	color: #FFFFFF;
	width: 273px;
	height: 91px;
	background-image: url('../img/logo.png');
	text-indent: -9999px;
}
.containAll{
	margin-top: 40px;
}
.main{
	  position:relative;
    display:inline-block;
}
.twitter{
	display: block;
    position:absolute;
    top:39%;
    left:20%;
    width:82px;
    height:82px;
    background: url('../img/twitter_01.png') no-repeat 0 0;
}
.twitter:hover, .linkedin:hover, .reed:hover{
	background-position: 0 -82px;
}
.twitter span{
	 position: absolute;
  top: -999em;
}
.linkedin span{
	 position: absolute;
  top: -999em;
}
.reed span{
	 position: absolute;
  top: -999em;
}

.linkedin{
	display: block;
    position:absolute;
    top:39%;
    left:29%;
    width:82px;
    height:82px;
    background: url('../img/linkedin_01.png') no-repeat 0 0;
}
.reed{
	display: block;
    position:absolute;
    top:39%;
    left:38%;
    width:82px;
    height:82px;
    background: url('../img/reed_01.png') no-repeat 0 0;
}

.icons{
	position: absolute;
	margin-left: 20%;
	padding-top: 18%;
}

.smallIcons{
	text-align: center;
	height: 82px;
	margin-top: 40px;
	margin-bottom: 40px;
}
.twitter, .linkedin, .reed{
	padding-left: 5px;
	float: left;
}

h4{
	font-family: mve;
	font-weight: normal;
	color: #FFFFFF;
}
.privacy{
	margin-top: 40px;
	color: grey;
}
.privacy p, ul{
font-size: 12px;
}


.contacts{
	text-align: center;
}

.textanim {
    position: absolute;
    top: 20%;
    left: 40%;
    width: 274px;
    height: 30px;
    margin:-60px 0 0 -60px;
    -moz-animation: 3s ease 0s normal none infinite swing;
    -moz-transform-origin: center top;
    -webkit-animation:swing 3s infinite ease-in-out;
    -webkit-transform-origin:top;
}
@-moz-keyframes swing{
    0%{-moz-transform:rotate(-3deg)}
    50%{-moz-transform:rotate(3deg)}
    100%{-moz-transform:rotate(-3deg)}
}
@-webkit-keyframes swing{
    0%{-webkit-transform:rotate(-3deg)}
    50%{-webkit-transform:rotate(3deg)}
    100%{-webkit-transform:rotate(-3deg)}
}
